@font-face {
  font-family: "iconfont"; /* Project id 1131831 */
  src: url('iconfont.woff2?t=1665309900111') format('woff2'),
       url('iconfont.woff?t=1665309900111') format('woff'),
       url('iconfont.ttf?t=1665309900111') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hot:before {
  content: "\e618";
}

.icon-close3:before {
  content: "\e619";
}

.iconbofanganniu:before {
  content: "\e612";
}

.iconaimeijinbangqianjin:before {
  content: "\e610";
}

.icondanchuangmaisuiyou:before {
  content: "\e60c";
}

.icondanchuangmaisuizuo:before {
  content: "\e60d";
}

.iconjiantouhong:before {
  content: "\e60e";
}

.iconjiantoulv:before {
  content: "\e60f";
}

.icongengxin:before {
  content: "\e60b";
}

.icongou:before {
  content: "\e60a";
}

.iconcha:before {
  content: "\e607";
}

.iconhuanyuan:before {
  content: "\e617";
}

.iconsuoxiao:before {
  content: "\ec13";
}

.iconsousuofangda:before {
  content: "\ec32";
}

.icondizhi:before {
  content: "\e606";
}

.icondianhua:before {
  content: "\e604";
}

.iconyoujian:before {
  content: "\e605";
}

.iconqiyeweixin:before {
  content: "\e601";
}

.iconv_prudo:before {
  content: "\e66c";
}

.iconmulu:before {
  content: "\e64a";
}

.iconjiexuan:before {
  content: "\e649";
}

.iconarrow-left:before {
  content: "\e6fd";
}

.icontriangle-down:before {
  content: "\e609";
}

.iconrefresh:before {
  content: "\e615";
}

.iconarrowright:before {
  content: "\e694";
}

.iconicon_open-copy:before {
  content: "\e6f7";
}

.iconicon_arrow_right2:before {
  content: "\ec33";
}

.iconicon_arrow_left:before {
  content: "\e6f5";
}

.iconicon_arrow_right:before {
  content: "\e6f6";
}

.iconjinggao:before {
  content: "\e600";
}

.iconERP_zhuyi:before {
  content: "\e603";
}

.iconguanbi:before {
  content: "\e602";
}

.icontick:before {
  content: "\e608";
}

.icondelete:before {
  content: "\e611";
}

.iconshangxia:before {
  content: "\e632";
}

.iconbukejian:before {
  content: "\e633";
}

.iconkejian:before {
  content: "\e634";
}

.iconweixin:before {
  content: "\e63a";
}

.iconcursor_next:before {
  content: "\e652";
}

.iconcursor_prev:before {
  content: "\e653";
}

.iconicon_mail:before {
  content: "\e654";
}

.iconicon_read:before {
  content: "\e655";
}

.iconarrow_open:before {
  content: "\e656";
}

.iconarrow_next:before {
  content: "\e657";
}

.iconshare_sina:before {
  content: "\e658";
}

.iconshare_qq:before {
  content: "\e659";
}

.iconshare_wechat:before {
  content: "\e65a";
}

.iconicon_wechat:before {
  content: "\e65b";
}

.iconbtn_search:before {
  content: "\e65c";
}

.iconbtn_totop:before {
  content: "\e65d";
}

.iconarrow_prev:before {
  content: "\e65e";
}

.iconbtn_mail:before {
  content: "\e65f";
}

.iconbtn_wechat:before {
  content: "\e660";
}

